Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news


  

Author Topic: Which version of MAME is most compatible?  (Read 4109 times)

0 Members and 1 Guest are viewing this topic.

vetteguy112233

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 122
Which version of MAME is most compatible?
« on: December 21, 2008, 05:36:47 pm »
My PC is running Win XP Pro, P4 2.9 GHz, 1GB DDR RAM, ArcadeVGA AGP (newest ver), Ipac 4, EMS TOPGUN II's.

I've been trying MameUI/32 and it's ok, but I'm ready to finish the project. So I have a few questions.

Is there a certain version of Mame that seems to be more campatible with more games, if so, then I'll get that one and the romset to match it?

Some games cause my monitor to roll the picture, is there a software program that I can get to control what resolution the games run in? I like mainly shooting games, but for now want to get Mame/roms, nes, snes, atari, Genesis... up and running. MAINLY MAME!
« Last Edit: December 22, 2008, 02:17:37 pm by vetteguy112233 »

daywane

  • Trade Count: (+4)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 2318
  • GRRRR!
Re: Which version of MAME is most compatible?
« Reply #1 on: December 23, 2008, 07:23:09 pm »
with your set up you can un the new set of Mame.
Just make sure your roms are made for the same Mame version.
(thats the hard part)
 :duckhunt

vetteguy112233

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 122
Re: Which version of MAME is most compatible?
« Reply #2 on: December 24, 2008, 01:05:17 am »
I thought I remember reading somewhere that some versions of MAME run the roms a lot better and more of them are compatible. Is this not correct?

Lilwolf

  • Trade Count: (+1)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 4926
Re: Which version of MAME is most compatible?
« Reply #3 on: December 25, 2008, 07:05:30 pm »
No...

Ever version of mame fixes a few, adds a few, then breaks a few by mistake.  But the latest is usually the best version.

There are some builds that break a whole group of games, or make some major change that can break a bunch of games... But then a few u releases later and most of the bugs will be fixed.

If your worried though... get a frontend that allows for multiple versions of mame.

As for 'best version'  There are some versions which are much faster for older machines.  But other then that... the latest

  
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31